The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Suhosin on PHP 5.4

Discussion in 'EasyApache' started by joomla, Aug 21, 2014.

  1. joomla

    joomla Well-Known Member

    Joined:
    Jul 23, 2014
    Messages:
    48
    Likes Received:
    0
    Trophy Points:
    6
    cPanel Access Level:
    Root Administrator
    Hello,

    I installed Suhosin via EasyApache. I read on suhosin.org that suhosin exstension is tested on PHP 5.4 and 5.5, but suhosin pach works just on 5.3.

    When installing it I got a question from EasyApache, do I read about Suhosin and do I know to administer IT.

    Is there something that need to be administer and where. Or do I need to change something on my shared server after Suhosin being installed via EasyApache.

    Many thanks to all.
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    30,854
    Likes Received:
    676
    Trophy Points:
    113
    cPanel Access Level:
    Root Administrator
    Hello :)

    Suhosin support for PHP 5.4 and PHP 5.5 was recently added in EasyApache version 3.26.5:

    Implemented case 111629: Add Suhosin 0.9.36 for PHP 5.4+. PHP 5.3 will remain on Suhosin 0.9.33

    The warning you see is simply to indicate that while we support the installation of Suhosin, we can't troubleshoot custom configuration settings or assist with tweaking the default values. You may find the following thread helpful:

    How Do I Modify Suhosin Settings

    Thank you.
     
  3. joomla

    joomla Well-Known Member

    Joined:
    Jul 23, 2014
    Messages:
    48
    Likes Received:
    0
    Trophy Points:
    6
    cPanel Access Level:
    Root Administrator
    Many thanks Michael.

    I will follow instruction on provided link.

    Best regards! :)
     
Loading...

Share This Page